Ticket will escalate

<div>Hi #{recipient.firstname},</div>
<br>
<div>A ticket will escalate at "#{ticket.escalation_at}"!</div>
<br>
<div>
  <a href="#{config.http_type}://#{config.fqdn}/#ticket/zoom/#{ticket.id}" target="zammad_app">#{t('View this in Zammad')}</a>
</div>
